{
  "category": 2,
  "qID": 3,
  "title": "В каком году открылся первый магазин \"ВкусВилл\"",
  "cardInfoID": 301,
  "multiple": false,
  "image": null,
  "answer_type": "текст",
  "category_id": 2,
  "answers": [
    {
      "qID": 3,
      "title": "2009",
      "correct": false,
      "id": 5
    },
    {
      "qID": 3,
      "title": "2012",
      "correct": true,
      "id": 6
    },
    {
      "qID": 3,
      "title": "2008",
      "correct": false,
      "id": 7
    },
    {
      "qID": 3,
      "title": "2000",
      "correct": false,
      "id": 8
    }
  ]
}